Subject: bug#8307: Scrolling problems in lexbind-new branch

From: Eli Zaretskii <[email-masked]>
Date: Tue, 22 Mar 2011 21:15:43 +0200

> From: Juanma Barranquero <[email-masked]>
> Date: Tue, 22 Mar 2011 00:41:01 +0100
> Cc: [email-masked]
> 
> On Mon, Mar 21, 2011 at 18:31, Stefan Monnier <[email-masked]> wrote:
> 
> > Maybe it's because I updated the lexbind
> > branch to be in sync with the trunk.  Can you try it with the latest
> > lexbind branch?
> 
> I cannot reproduce the bug with the latest lexbind-new, so I'm closing this bug.

Thanks.  But the original one with the infloop is still present, if
you remove the change I asked you to apply, yes?